{
	"title": "Camera",
	"type": "web",
	"vendor": "Palm",
	"main": "index.html",
	"id": "com.palm.app.camera",
	"noWindow": "true",
	"visible": "true",
	"icon": "icon.png",
	"splashicon": "icon-256x256.png",
	"splashBackground":"images/splash-screenshot-default.png"
}

